gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2002-000286

Sun Cobalt RaQ4 の SHP における任意のコマンドを実行される脆弱性

10.0
2007/04/01 00:00
CVE-2002-1361

JVNDB-2002-000286

Sun Cobalt RaQ4 の SHP における任意のコマンドを実行される脆弱性
概要
Sun Cobalt RaQ4 にインストール可能な SHP (Security Hardening Product) には、ユーザからの入力を適切にフィルタリングしない cgi スクリプトが存在し、特に overflow.cgi には email 変数への入力値を適切にフィルタリングしない脆弱性が存在します。
想定される影響と対策
email 変数に格納された任意のコマンドを root 権限で実行される可能性があります。
JVNDB-2002-000286は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2002-1361
公表日2002/11/21 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。